* {
	padding:0;
	margin:0;
}

html {
	background: #abd2e5 url('../../img/bg.jpg') center top repeat-x;
	min-height: 100%;
	height: 100%;
}

body {
	font: normal 13px/15pt 'Trebuchet Ms';
	min-height: 100%;
	height: 100%;
}

#Page {
	text-align:center;
	width:100%;
	min-height: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}

#Container {
	width:100%;
	text-align:justify;
 	min-height: 100%;
	height: 100%;
}

#Header,
#MainBlock
{
	width:960px;
	margin-left: auto;
	margin-right: auto;
}


#Header {
	height:190px;
	background: url('../../img/header.png') center top no-repeat;
	margin-top:0px;
	margin-bottom:10px;
}

#GrayLine {
	background: #aeb9bf;
	height:20px;
	margin-bottom:3px;
}

#PinkLine {
	background: #ec008c;
	height:6px;
}

#MainBlock {
	background: transparent url('../../img/main-bg.png') center top repeat-y;
#	min-height:950px; 
	padding-bottom:20px;
}

#Footer {
	clear:both;
	font: normal 12pt "Century Gothic";
	color:#fff;
	background: #f04e23;
	height:55px;
	padding-top:35px;
	text-align:center;
}

#FooterTopSpace {
	background: transparent url('../../img/main-bg.png') 50% 50% no-repeat;
	height:8px;
}

#Footer a,
#Footer a:link,
#Footer a:visited {
	color:#fff;
	padding:1px;
	text-decoration:none;
}

#Footer a:hover {
	color: #f04e23;
	background: #fff;
	text-decoration:none;
}

#MenuBlock {
	width:170px;
	min-height: 100%;
	height: 100%;
	background: #e7f1f6;
	margin-left:70px;
	padding-top:20px;
	float:left;
	text-align:left;
}

#UsefulNumbers {
	font: 8pt/12pt Arial;
	padding:20px 5px 20px 5px;
}

#UsefulNumbers strong {
	color:gray;
}

#UsefulNumbers p {
	font: bold 10pt Arial;
	color: #68bfe3;
	padding-bottom:5px;
}

#ContentBlock {
	width:610px;
	border:0px solid red;
	float:right;
	margin-right:65px;
	padding:15px 0 15px 0;
}





.listEntry {
	margin-bottom: 10px;
}

a, a:link, a:visited, a:active, a:focus {
	color: #FF3300;
	text-decoration: none
}
a:hover {
	color: #FF3300;
	text-decoration: underline;
}

.articleText { 
	margin-bottom: 3px;
	text-align: justify;
}

.articleCode {
	margin-bottom: 3px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}

.articleSummary {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 135%;
}

.nav_table, 
.nav_table a, 
.nav_table a:link, 
.nav_table a:active, 
.nav_table a:visited, 
.nav_table a:hover {
	font-family: 'Trebuchet Ms', Times, Arial, sans-serif;
	font-size: 14px;
	color: #f04e23;
	font-weight: normal;
	text-decoration: none;
}

.navLevel1, 
.navLevel1 a, 
.navLevel1 a:link, 
.navLevel1 a:active, 
.navLevel1 a:visited, 
.navLevel1 a:hover {
	font-family: 'Trebuchet Ms', Times, Arial, sans-serif;
	font-size: 14px;
	color: #68bfe3;
	font-weight: normal;
	text-decoration: none;
}

.nav_table a:hover {
	color: #ed0b70;
	text-decoration: none;
}

.navLevel1 a:hover {
	color: #ed0b70;
	text-decoration: none;
}

.nav_table_active, 
.nav_table_active a, 
.nav_table_active a:link, 
.nav_table_active a:active, 
.nav_table_active a:visited, 
.nav_table_active a:hover {
	font-family: 'Trebuchet Ms', Times, Arial, sans-serif;
	font-size: 14px;
	color: #68bfe3;
	font-weight: bold;
	text-decoration: none;
}

.navLevel1a, 
.navLevel1a a, 
.navLevel1a a:link, 
.navLevel1a a:active, 
.navLevel1a a:visited, 
.navLevel1a a:hover {
	font-family: 'Trebuchet Ms', Times, Arial, sans-serif;
	font-size: 14px;
	color: #68bfe3;
	font-weight: bold;
	text-decoration: none;
}



.articleList_toptext {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
}

.articleList_listhead {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


/* CSS for the top level list */
ul.list_top, ul.list_level {
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #5E747F;
	font: bold 12px Verdana, sans-serif;
}
ul.list_top li, ul.list_level li {
	list-style: none;
	margin: 0;
	display: inline;
	padding: 0;
}
ul.list_top li a, ul.list_level li a {
	padding: 3px 0.5em;
	margin: 0px;
	border: 1px solid #778;
	border-bottom: none;
	background: #D7DEE5;
	text-decoration: none;
}
ul.list_top li a:link, ul.list_level li a:link { color: #5E747F; }
ul.list_top li a:visited, ul.list_level li a:visited { color: #5E747F; }
ul.list_top li a:hover, ul.list_level li a:hover {
	color: Black;
	background: #92A1AF;;
	border-color: #227;
}
ul.list_top li.active a, ul.list_level li.active a {
	background: white;
	border-bottom: 1px solid white;
}



/** 
 * Sample CSS for DIV pagelayout 
 */
#container {
	width: 760px;
	\width: 780px;
	w\idth: 760px;
	border: 1px solid gray;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

#headerBlock {
	padding: 5px;
	margin-bottom: 5px;
	background-color: rgb(213, 219, 225);
}

#mainBlock {
	padding: 5px;
	margin-left: 215px;
	margin-right: 215px;
	background-color: gray;
}

#leftBlock {
	float: left;
	width: 200px;
	\width: 210px;
	w\idth: 200px;
	margin: 0;
	margin-right: 5px;
	padding: 5px;
	background-color: rgb(235, 235, 235);
}

#rightBlock {
	float: right;
	width: 200px;
	\width: 210px;
	w\idth: 200px;
	margin: 0;
	margin-left: 5px;
	padding: 5px;
	background-color: rgb(235, 235, 235);
}

#footerBlock {
	clear: both;
	padding: 5px;
	margin-top: 5px;
	background-color: rgb(213, 219, 225);
}

.imgDIVinTextLeft {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 0;
}
.imgDIVinTextRight {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 0;
} 
.imgDIVtopLeft { 
	margin:8px 10px 5px 20px; 
	padding:0px; 
	border:0; 
} 
.imgDIVtopCenter { 
	margin:8px -50% 5px -50%; 
	padding:0px; 
	border:0; 
}

.imgDIVblockImgLeft { 
	margin-right: 10px;
}
.imgDIVblockImgRight {
	margin-left: 10px; 
} 

.phpwcmsImgListRight {
	text-align: right;
	margin: 0;
	padding: 0;
}
.phpwcmsImgListLeft {
	text-align: right;
	margin: 0;
	padding: 0;
}


.phpwcmsSearchResult {
	margin: 15px 0 15px 0;
}
.phpwcmsSearchResult h3 {
	margin: 10px 0 1px 0;
	font-size: 12px;
	font-weight: bold;
}
.phpwcmsSearchResult p {
	margin: 0;
}
.phpwcmsSearchResult em.highlight, em.highlight {
	background-color: #FFFF00;
	font-style:inherit;
}

.phpwcmsArticleListEntry {
	clear: both;
}
.phpwcmsArticleListImage {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 3px;
}
.phpwcmsArticleListImageCaption {
	padding-top: 5px;
}

div.cpPagination {
	margin: 10px 0 10px 0;
	text-align: right;
}
a.cpPaginate, a.cpPaginateActive, a.cpPaginationPrev, a.cpPaginationNext {
	padding: 0px 3px 1px 3px;
	background-color: #FFFFFF;
	color: #BBBBBB;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #CBCBCB;
}
a.cpPaginateActive {
	background-color: #CBCBCB;
	color: #FFFFFF;
	border: 1px inset #CBCBCB;
}

a.cpPaginationPrev:hover, a.cpPaginationNext:hover, a.cpPaginate:hover {
	background-color: #DDDDDD;
	color: #666666;
	border: 1px inset #CBCBCB;
}


p {
	padding-top:15px;

}

ul {
	padding-left:20px;
	padding-top:20px;
	list-style-image: url('../../img/bullet-blue.png');
}

ol {
	padding-left:20px;
	padding-top:20px;
}

.linklist ul,
.linklist li
{
	list-style-image: url('../../img/link_icon.png');
}

#Creator {
	font: normal 9px Verdana;
	color:#fff;
	padding: 5px 0;
	text-align:center;
}

#Creator a,
#Creator a:link,
#Creator:visited {
	color:#fff;
}